#!/bin/sh

cd "/f/dota_vpk"

# https://linux.die.net/man/1/rsync
# -a  (archive) does recursion and preserves most file info like date modified etc
# -v  (verbose) verbose printouts for the setup part
# -z  (compression) does data compression
# -c  (checksum) checks all files via a checksum, instead of just using date modified and size
# -n  (dry run) dont actually do anything just print what youre gonna do
# --size-only   skip files that match in size
# --stats print a bunch of cool stats about the data transfer
rsync -avz --stats ./ -e ssh dillerm@lethani:~/dev/old-dotabase-web/dota-vpk/